lemmy

Install latest/edge of lemmy

Ubuntu 16.04 or later?

Make sure snap support is enabled in your Desktop store.


Install using the command line

sudo snap install lemmy --edge

Don't have snapd? Get set up for snaps.

lemmy is only available on the unstable edge channel. It could break and change often.

Channel Version Published

A link aggregator / Reddit clone for the fediverse

Lemmy is similar to sites like Reddit, Lobste.rs, Raddle, or Hacker News: you subscribe to forums you're interested in, post links and discussions, then vote, and comment on them. Behind the scenes, it is very different; anyone can easily run a server, and all these servers are federated (think email), and connected to the same universe, called the Fediverse.

Details for lemmy

License
  • unset

Last updated
  • 9 April 2021 - latest/edge

Share this snap

Generate an embeddable card to be shared on external websites.


Install lemmy on your Linux distribution

Choose your Linux distribution to get detailed installation instructions. If yours is not shown, get more details on the installing snapd documentation.


Where people are using lemmy

Users by distribution (log)

Ubuntu 22.04

Is there a problem with lemmy? Report this app